Bug 135516 - (IT_51677) squid doesn't work through cisco routers
squid doesn't work through cisco routers
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: squid (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jay Fenlason
:
: 137865 (view as bug list)
Depends On:
Blocks: 132991
  Show dependency treegraph
 
Reported: 2004-10-13 04:49 EDT by Bastien Nocera
Modified: 2014-08-31 19:26 EDT (History)
3 users (show)

See Also:
Fixed In Version: squid-2.5.STABLE3-6.3E.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-01 11:29:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2004-10-13 04:49:35 EDT
Upstream bug, along with patch available at:
http://www.squid-cache.org/bugs/show_bug.cgi?id=699
Comment 1 Jay Fenlason 2004-11-11 15:34:38 EST
*** Bug 137865 has been marked as a duplicate of this bug. ***
Comment 3 Jay Fenlason 2005-03-01 11:29:35 EST
According to the ChangeLog, this was fixed in squid-2.5.STABLE3-6.3E.3, and 
should still be fixed in the squid-2.5.STABLE3-6.3E.7 rpms that were pushed as 
part of RHSA-2006:061 
Comment 4 Tim Powers 2005-05-19 17:07:10 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-442.html

Note You need to log in before you can comment on or make changes to this bug.